Subject: Re: CC's on this mailing list

From: [email-masked] (Bruce Perens)
Date: Wed, 21 Aug 96 09:32 PDT

From: Miquel van Smoorenburg <[email-masked]>
> But when you have the right phone, and you know the trick with the
> Follow button you can dial for free (even internationally!).

If you get caught they are less likely to let you visit their country
again :-) . I got a speeding ticket from the darn traffic camera while
I was there, too. They didn't mail it to me until I was back in the
States. I had little choice but to pay it, as I figured they'd stop me
at Immigration next time I visited if I didn't pay up.

	Bruce